<img src="https://fabien-ropert.com/assets/imgs/projects/comics.png" width="48">

# Comics

Application de gestion de collections de comics développée avec CodeIgniter

Développeurs :

- Fabien ROPERT
- Maryne GUEVEL
- Charlotte LE COZ
